Template:Col-float/styles.css

From blackwiki
< Template:Col-float
Revision as of 09:33, 1 April 2019 by imported>Great Brightstar (Created page with '@media all and ( max-width: 720px ) { .multicol-float { width: 100% !important; } }')
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
Jump to navigation Jump to search
@media all and ( max-width: 720px ) {
	.multicol-float {
		width: 100% !important;
	}
}